/* impulsive product */
.impulsive-product {
	border: 1px solid #464646;
	padding: 20px;
	margin-bottom: 10px;
}

.imp-label {
	text-transform: uppercase;
	text-align: center;
	color: #5F5F5F;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
}

.imp-box {
	border: 1px solid #d9d9d9;
	border-left: none;
	border-right: none;
	width: 100%;
}
.imp-one {
	margin-top: 15px;
}
.imp-one > a {
	display: block;
	height: 120px;
	text-decoration: none;
}
.imp-one h3 {
	font-size: 12px;
	color: black;
	height: 2em;
}
.imp-image img {
	margin: 0 auto;
	width: 95px;
	display: block;
}
.imp-desc {
	height: 4em;
	color: #7a7a7a;
}
.imp-price {
	color: #009f00;
	font-size: 16px;
	display: block;
	height: 35px;
	line-height: 35px;
	font-weight: bold;
	padding: 0 20px;
}

#basket {
width:260px;
/* background:#FFF; */
top: 28px;
position: absolute;
left: 830px;
display: block;
width: 130px;
}
#basket-box {
font-size: 12px;
color: white;
/* top: 9px; */
position: relative;
/* width: 130px; */
height: 35px;
border: 1px solid white;
border-radius: 3px;
/* behavior: url(/public/scripts/css3pie/PIE.php); */
}
#basket a {
display:block;
/* float:right; */
line-height: 35px;
/* padding:0 0 0 25px; */
background: url(../images/cart-small.png) 20px 10px no-repeat;
font-weight:bold;
color:#008C10;
text-decoration:none;
/* font-size: 0; */
/* position: relative; */
width: 130px;
height: 35px;
}
#basket a > span {
	color: white;
	font-size: 12px;
	text-align: right;
	line-height: 35px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 115px;
}
#basket.basket-button-disabled #basket-box > a:hover {
	cursor: default;
}
#basket b {
font-size: 8px; color: white; border: 1px solid #FF7123; background-color: #FF7123; border-radius: 50%; 
padding: 0px 2px; display: block; float: left; position: absolute; top: 5px; left: 35px; 
height: 11px;
line-height: 11px;
/* behavior: url(/public/scripts/css3pie/PIE.php); */
}
#basket-dialog-outer {
	position: relative;
	width: 985px;
	height: 1px;
	margin: 0 auto;
	z-index: 800;
}
#basket-dialog {
	position: absolute;
	background-color: white;
	top: -40px;
	right: 30px;
	border: 1px solid black;
	border-radius: 2px;
	width: 540px;
	z-index: 800;
/* behavior: url(/public/scripts/css3pie/PIE.php); */
}
#basket-dialog:after {
	top: 0;
	right: 40px;
	margin-left: -5px;
	margin-top: -10px;
	border-width: 0 10px 10px;
	border-color: transparent;
	border-bottom-color: #FFF;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	content: "";
}
.bd-inner {
	margin: 13px 10px;
}
.bd-inner:after {
	content: "";
	display: table;
	clear: both;
}
.bd-products {
	width: 100%;
	margin-bottom: 18px;
}
#basket-dialog th,
.bd-product {
	padding-left: 12px;
	text-align: left;
}
td.bd-count {
	text-align: left;
	width: 90px;
}
td.bd-count input {
	width: 70px;
	line-height: 20px;
	text-align: right;
	margin-right: 10px;
	font-size: 12px;
	font-weight: bold;
}
td.bd-count input:focus {
	outline: none;
	border-color: #FF7123;
	color: #FF7123;
	margin-right: 10px;
}
.bd-price {
	width: 65px;
}
td.bd-price {
	text-align: right;
	padding-right: 20px;
}

.cart-success-dialog .sw-modal-dialog {
	width: 530px;
	min-height: 200px;
	padding: 22px 28px;
	position: relative;
}
.cart-success-dialog .sw-modal-header .sw-modal-close {
	position: absolute;
	top: 12px;
	right: 12px;
	display: block;
}
.cart-success-dialog .cart-success-dialog-image {
	width: 150px;
	height: 120px;
	padding-top: 10px;
	text-align: center;
	line-height: 95px;
	border: 1px solid #DEDEDE;
}
.cart-success-dialog .cart-success-dialog-info {
	text-align: left;
	padding: 15px 20px;
	max-width: 415px;
}
.cart-success-dialog .cart-success-dialog-info strong {
	background: transparent left center no-repeat url(../images/success.png);
	display: block;
	line-height: 21px;
	height: 21px;
	color: #4BAF4D;
	padding-left: 30px;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 18px;
}
.cart-success-dialog .cart-dialog-product-title {
	display: block;
	margin-bottom: 10px;
}
.cart-success-dialog .cart-dialog-product-price {
	display: block;
	font-size: 14px;
	color: #4BAF4D;
	font-weight: bold;
}
.cart-success-dialog .sw-modal-footer {
	margin-top: 25px;
}
/* CART */
.basket-page h2 {
	color: #00a700;
	text-transform: uppercase;
}
.basket-page > h2,
.basket-page > p {
	text-align: center;
	margin: 20px 30px 20px 10px;
}
/* cart tabs */
.basket-page {
	padding: 15px;
	max-width: 100%;
}
.basket-page-tabs {
	margin-bottom: 25px;
	font-size: 0;
}
.basket-page-tab {
	background: none;
	color: #5f5f5f;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 10px;
	margin: 0;
	padding: 0;
	padding-top: 80px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: bottom;
}
.basket-page-tab:after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 90px;
	position: absolute;
	top: 0;
	right: -5px;
	background: center center no-repeat url(../images/cart-tab-delimiter.png);
}
.basket-page-tab.active:after {
	content: "";
	background-image: url(../images/cart-tab-delimiter-active.png);
}
.basket-page-tab,
.basket-page-tab.active {
	margin-right: 0;
}
.basket-page-tab:last-child:after,
.basket-page-tab.active:last-child:after,
.basket-page-tab.last:after,
.basket-page-tab.last.active:after {
	display: none;
}
.basket-page-tab.active,
a.basket-page-tab:hover {
	color: #01a413;
}
.basket-tab-cart { background: center center no-repeat url(../images/cart-tab-cart.png); }
.basket-tab-delivery { background: center center no-repeat url(../images/cart-tab-delivery.png); }
.basket-tab-contact { background: center center no-repeat url(../images/cart-tab-contact.png); }
.basket-tab-summary { background: center center no-repeat url(../images/cart-tab-summary.png); }
.basket-tab-cart.active, a.basket-tab-cart:hover { background-image: url(../images/cart-tab-cart-active.png); }
.basket-tab-delivery.active, a.basket-tab-delivery:hover { background-image: url(../images/cart-tab-delivery-active.png); }
.basket-tab-contact.active, a.basket-tab-contact:hover { background-image: url(../images/cart-tab-contact-active.png); }
.basket-tab-summary.active, a.basket-tab-summary:hover { background-image: url(../images/cart-tab-summary-active.png); }
.basket-page-products {
	width: 100%;
	overflow-x: scroll;
	min-width: 700px;
}
/* cpost branches dialog */
.cpost-zip-dialog h2 {
	float: left;
	text-transform: uppercase;
	text-align: left;
	color: #00a800;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 20px;
	padding-left: 90px;
	position: relative;
}
.cpost-zip-dialog h2:before {
	content: "";
	position: absolute;
	top: -10px;
	left: 0;
	width: 85px;
	height: 36px;
	background: -2px -72px no-repeat url(../images/sw-cart-sprite.png);
}
.cpost-zip-dialog-branches {
	margin-bottom: 20px;
}
.cpost-zip-dialog-branch {
	position: relative;
	padding: 10px;
	padding-left: 88px;
	padding-right: 100px;
	box-sizing: border-box;
}
.cpost-zip-dialog-branch:after {
	content: "";
	position: absolute;
	top: 7px;
	left: 0;
	width: 85px;
	height: 36px;
	background: -2px -36px no-repeat url(../images/sw-cart-sprite.png);
}
.cpost-zip-dialog-branch:before {
	content: "Vybrat >";
	position: absolute;
	right: 20px;
	border: 1px solid;
	display: inline-block;
	vertical-align: middle;
	min-height: 2em;
	line-height: 2em;
	padding: 3px 10px;
	background: #FECC46;
}
.cpost-zip-dialog-branch:hover {
	background-color: #ddd;
	cursor: pointer;
}
.cpost-zip-dialog label {
	font-weight: bold;
	padding-right: 20px;
}
#cpost-zip-dialog-search {
	font-size: 1.4em
}
/* contact login */
#forgot-password-link {
	margin: 8px 15px;
}
/* cart product list */
.basket-page-products a {
	color: black;
	text-decoration: none;
}
.basket-page-products a:hover {
	text-decoration: underline;
}
.basket-page-products td {
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
}
.col-amount-one {
	width: 36px;
	text-align: right;
	display: inline-block;
}
.basket-page-products td.col-product,
.basket-page-products td.col-amount,
.basket-page-products td.col-total-label {
	text-align: left;
}
.basket-page-products td.col-product,
.basket-page-products td.col-total-label,
.basket-page-products th.col-total-label {
	padding-left: 25px;
}
.basket-page-products td.col-total-label {
	font-weight: bold;
}
.basket-page-products td.col-total-price {
	color: #878384;
	font-size: 15px;
	font-weight: bold;
	white-space: nowrap;
	text-align: right;
}
.basket-page-products td.col-total-price-vat {
	color: #04a613;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}
/* cart footer */
.basket-page-buttons {
	margin-top: 20px;
	margin-bottom: 20px;
}
.basket-page-buttons-labels {
	margin-top: 10px;
}
.basket-page-footnote {
	padding: 5px 60px;
}
.basket-page-hints {
	font-size: 0;
	width: 100%;
}
.basket-page-hints > div {
	display: inline-block;
	font-size: 9px;
	vertical-align: middle;
	min-height: 30px;
	background: url(../images/cart-hint-cart.png) 5px center no-repeat;
}
.basket-page-hints > div.hint-pencil { background-image: url(../images/cart-hint-pencil.png); }
.basket-page-hints > div.hint-tag    { background-image: url(../images/cart-hint-tag.png); }
.basket-page-hints > div.hint-cart   { }
.basket-page-hints > div > a {
	display: block;
	height: 100%;
	text-decoration: none;
	padding: 5px 10px 5px 45px;
}
.basket-page-hints > div > a,
.basket-page-hints > div > a:link,
.basket-page-hints > div > a:visited,
.basket-page-hints > div > a:hover {
	color: #7a7a7a;
}
.basket-page-hints > div > a:hover {
	background-color: rgba(0,0,0,0.05);
}
.basket-page-hints > div > a strong {
	color: #ff5108;
	font-weight: none;
}
.basket-page-hints > div > a:hover strong {
	text-decoration: underline;
}

/* cart shipment */
.cart-shipment-types,
.cart-payment-types {
	box-sizing: border-box;
	margin-bottom: 20px;
}
.cart-shipment-types {
	padding-right: 8px;
}
.cart-payment-types {
	padding-left: 8px;
}
@media screen and (max-width: 767px) {
	.cart-shipment-types {
		padding-right: 0px;
	}
	.cart-payment-types {
		padding-left: 0px;
	}
}
.cart-shipment-types h2,
.cart-payment-types h2 {
	box-sizing: border-box;
	display: block;
	width: 100%;
	margin: 0;
	padding: 15px 18px;
	color: white;
	background-color: #868383;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
}
.cart-shipment-type,
.cart-payment-type {
	position: relative;
	box-sizing: border-box;
	display: block;
	width: 100%;
	margin: 0;
	color: black;
	background-color: #f6f6f6;
	margin-top: 2px;
}
.cart-shipment-type > input,
.cart-payment-type > input {
	position: absolute;
	top: 14px;
	left: 13px;
	width: 1px;
	height: 1px;
	left: -10000px;
	clip: rect(0 0 0 0);
	overflow: hidden;
	z-index: 1;
	margin: -1px;
}
.cart-shipment-type > label,
.cart-payment-type > label {
	position: relative;
	cursor: pointer;
	padding: 15px 18px 15px 150px;
	display: block;
}
.cart-payment-type > input[disabled] {
	display: none;
}
.cart-payment-type > input[disabled] + label {
	display: none;
	opacity: 0.3;
	cursor: auto;
}
.cart-shipment-type > label:before,
.cart-payment-type > label:before {
	content: "";
	position: absolute;
	left: 47px;
	top: 5px;
	width: 85px;
	height: 36px;
	background: white -2px -36px no-repeat url(../images/sw-cart-sprite.png?1);
}
.cart-payment-type > label:before {
	background-position: -95px -180px;
}
.cart-shipment-type-ppl        + label:before { background-position: -2px 0; }
.cart-shipment-type-cpost-post + label:before { background-position: -2px -72px; }
.cart-shipment-type-cpost-hand + label:before { background-position: -2px -108px; }
.cart-shipment-type-zasilkovna + label:before { background-position: -2px -144px; }
.cart-shipment-type-personal   + label:before { background-position: -2px -180px; }
.cart-shipment-type-email      + label:before { background-position: -95px -503px; }
.cart-payment-type-transfer    + label:before { background-position: -95px 0; }
.cart-payment-type-card        + label:before { background-position: -95px -36px; }
.cart-payment-type-paypal      + label:before { background-position: -95px -72px; }
.cart-payment-type-paysec      + label:before { background-position: -95px -108px; }
.cart-payment-type-pod         + label:before { background-position: -95px -144px; }
.cart-payment-type-cash        + label:before { background-position: -95px -180px; }
.cart-payment-type-payu        + label:before { background-position: 13px -633px; }
.cart-payment-type-payu-card   + label:before { background-position: -95px -36px; }

.cart-shipment-details, .cart-payment-details {
	display: none;
}
.cart-shipment-type-price,
.cart-payment-type-price {
	float: right;
}
.cart-shipment-type > input:checked + label,
.cart-payment-type > input:checked + label,
.cart-shipment-type > input.checked + label,
.cart-payment-type > input.checked + label {
	content: "";
	background-color: #d2d2d2;
}
.cart-shipment-type > input + label:hover,
.cart-payment-type > input + label:hover {
	background-color: #d2d2d2;
}

.cart-shipment-type > input + label:after,
.cart-payment-type > input + label:after {
	content: "";
	position: absolute;
	display: block;
	left: 16px;
	top: 16px;
	width: 13px;
	height: 13px;
	background: url(../images/sw-cart-sprite.png) 0 -540px;
}
.cart-shipment-type > input:checked + label:after,
.cart-payment-type > input:checked + label:after,
.cart-shipment-type > input.checked + label:after,
.cart-payment-type > input.checked + label:after {
	content: "";
	position: absolute;
	display: block;
	left: 16px;
	top: 16px;
	width: 13px;
	height: 13px;
	background: url(../images/sw-cart-sprite.png) -92px -540px;
}

.cart-shipment-details > div {
	margin-top: 10px;
}
.cart-shipment-details-zasilkovna div {
	margin-top: 10px;
}
.cart-shipment-type > input:checked~.cart-shipment-details,
.cart-shipment-type > input.checked~.cart-shipment-details,
.cart-payment-type > input:checked~.cart-payment-details,
.cart-payment-type > input.checked~.cart-payment-details {
	content: "";
	padding: 15px 18px 15px 45px;
	background-color: #d2d2d2;
	display: block;
}
.cart-shipment-details > em {
	display: block;
	margin-bottom: 15px;
}
.cart-shipment-details > select {
	border: none;
	width: 100%;
	font-size: 12px;
	padding: 8px;
	background: #eaeaea;
}
.cart-shipment-buttons {
	margin-top: 10px;
}
.cart-price-overview {
	font-size: 14px;
	padding: 12px;
	border: 1px solid black;
	line-height: 1.4em;
	margin-top: 20px;
}
#total-price {
	color: #00a800;
	font-weight: bold;
	font-size: 1.2em;
}
.payu-subtype-row {
	min-height: 20px;
	padding: 10px;
	box-sizing: border-box;
}
.payu-subtype-row label {
	padding-left: 90px !important;
}
.payu-subtype-row label img {
	position: absolute;
	top: -14px;
	left: 20px;
	height: 40px;
}
.cart-payment-details-payu > a {
	color: inherit;
	text-decoration: none;
	line-height: 2em;
	float: right;
}
.cart-payment-details-payu > a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 768px) {
	#heurekaTabright {
		display: none !important;
	}
}

/* shipment */
.cart-tab {
    margin-bottom: 20px;
    border-top: 5px solid #009C00;
}
.cart-tabs > nav > a {
	padding: 15px;
	text-transform: uppercase;
	text-align: center;
	background-color: #999999;
	color: white;
	font-size: 14px;
	margin: 0;
	text-decoration: none;
	font-weight: bold;
	border-right: 2px solid white;
	box-sizing: border-box;
}
.cart-tabs > nav > a.last,
.cart-tabs > nav > a:last-child {
	border-right: none;
}
.cart-tabs > nav > a.sw-active,
.cart-tabs > nav > a:hover.sw-active {
	background-color: #009c00;
	color: white;
}
.cart-tabs > nav > a:hover {
	color: #007c00;
}
.cart-tab .cart-tab-content {
	background-color: #f6f6f6;
	padding: 10px;
	padding-bottom: 20px;
}
.cart-tab .cart-tab-section h3 {
	font-size: 12px;
	font-weight: bold;
	color: black;
	line-height: 35px;
}
.cart-input-row {
	width: 100%;
	font-size: 0;
	margin: 3px;
}
.cart-input-row label:not(.error) {
	width: 27%;
	display: inline-block;
	font-size: 12px;
	line-height: 25px;
}
.cart-input-row input + label:not(.error) {
	width: auto;
}
.cart-input-row label.error {
	width: 22px;
	height: 16px;
	line-height: 24px;
	overflow: visible;
	font-size: 0;
	background: url(../images/sw-cart-sprite.png) 6px -576px no-repeat;
	display: inline-block;
}

.cart-input-row label#cart-contact-invoice-dic-error.error {
    width: 100%;
    font-size: 12px;
    background: transparent;
    color: red;
    text-align: right;
}

.cart-input-row input:not([type]),
.cart-input-row input[type="text"],
.cart-input-row input[type="email"],
.cart-input-row input[type="password"],
.cart-input-row input[type="phone"],
.cart-input-row input[type="url"] {
	border: 1px solid #b4b4b4;
	box-sizing: border-box;
	padding-left: 7px;
	width: 65%;
	display: inline-block;
	font-size: 12px;
	height: 25px;
}
.cart-contact-buttons {
	margin-top: 20px;
}
.cart-alert {
	padding: 12px;
	font-size: 1.2em;
	color: #ce0000;
}
.cart-badge {
	font-style: normal;
	display: inline-block;
	font-weight: bold;
	color: white;
	background: #ce0000;
	border-radius: 50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 16px;
	height: 16px;
/* behavior: url(/public/scripts/css3pie/PIE.php); */
}
.sw-input-error {
	font-size: 0;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 6px;
	vertical-align: middle;
	background: url(../images/sw-cart-sprite.png) 0 -576px;
}
/* cart contact */
.cart-input-row-radio input {
	width: auto;
}
.cart-contact-note-section {
	padding-top: 10px;
}
.cart-contact-note-title {
	padding-left: 12px;
	padding-bottom: 8px;
}
.cart-contact-note-title label {
	font-size: 12px;
	font-weight: bold;
}
.cart-contact-note-field {
	margin-bottom: 20px;
}
.cart-contact-note-field textarea {
	border: 1px solid black;
	width: 100%;
	height: 60px;
	margin: 0;
	padding: 10px;
	box-sizing: border-box;
	max-width: 100%;
}

/* cart lists */
.cart-btn-inline {
	font-size: 0;
	background: url(../../styles/sw20/plain_list_cart.gif);
	display: inline-block;
	width: 32px;
	height: 28px;
}
.cart-img-inline {
	min-width: 60px;
	display: inline-block;
}

#voucher {
	position: absolute;
}
#save2 {
	position: absolute;
}

/* notice order confirmation */
.sw-notice-danger{
	color: #A64058;
	font-size: 120%;
}